Skip to main content
DELETE
Unlink Seller

Authorizations

Authorization
string
header
required

As a Channel Integrator you will receive a API Refresh Token. With such a Refresh Token you need to request an Access Token with a limited Lifetime (see POST /v1/auth). This Access Token must be provided as a Bearer Token in the Authorization Header with every request.

Path Parameters

sellerId
string
required

Unique Seller Id created with a former PUT /seller call

Query Parameters

reason
enum<string>
default:DEACTIVATED_BY_CHANNEL

Why the channel deactivates the seller. The JTL account sees this value as reason of the seller. SCX uses DEACTIVATED_BY_CHANNEL if you omit it.

Available options:
DEACTIVATED_BY_CHANNEL,
DEACTIVATED_BY_SELLER,
DEACTIVATED_BY_JTL

Response

Seller is unlinked